Bug 1444648 - Review Request: php-sebastian-environment3 - Handle HHVM/PHP environments
Review Request: php-sebastian-environment3 - Handle HHVM/PHP environments
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-04-23 11:54 EDT by Remi Collet
Modified: 2017-05-09 17:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-05-09 17:21:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+


Attachments (Terms of Use)
phpcompatinfo-full.log (4.71 KB, text/plain)
2017-04-30 13:47 EDT, Shawn Iwinski
no flags Details
phpcompatinfo-lib.log (4.42 KB, text/plain)
2017-04-30 13:47 EDT, Shawn Iwinski
no flags Details
fedora-review.txt (6.80 KB, text/plain)
2017-04-30 13:48 EDT, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2017-04-23 11:54:42 EDT
Spec URL: https://git.remirepo.net/cgit/rpms/php/phpunit/php-sebastian-environment3.git/plain/php-sebastian-environment3.spec?id=5da0585bc2494ef34743812c8389ea3d0ce8802f
SRPM URL: http://rpms.remirepo.net/SRPMS/php-sebastian-environment3-3.0.2-1.remi.src.rpm
Description: 
This component provides functionality that helps writing PHP code that
has runtime-specific (PHP / HHVM) execution paths.



Fedora Account System Username: remi

--

New dependency of PHPUnit 6.1.1
Comment 1 Shawn Iwinski 2017-04-29 15:05:20 EDT
fedora-review build fails:

    No matching package to install: 'phpunit6 >= 6.1'
Comment 3 Shawn Iwinski 2017-04-30 13:47 EDT
Created attachment 1275299 [details]
phpcompatinfo-full.log

phpCompatInfo version 5.0.6 DB version 1.19.0 built Mar 17 2017 07:03:16 CET
Comment 4 Shawn Iwinski 2017-04-30 13:47 EDT
Created attachment 1275300 [details]
phpcompatinfo-lib.log

phpCompatInfo version 5.0.6 DB version 1.19.0 built Mar 17 2017 07:03:16 CET
Comment 5 Shawn Iwinski 2017-04-30 13:48 EDT
Created attachment 1275301 [details]
fedora-review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 1444648
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6
Comment 6 Shawn Iwinski 2017-04-30 13:48:52 EDT
No blockers.

===== APPROVED =====
Comment 7 Gwyn Ciesla 2017-05-01 08:22:45 EDT
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/php-sebastian-environment3
Comment 8 Fedora Update System 2017-05-01 14:37:13 EDT
php-sebastian-environment3-3.0.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8ad1457193
Comment 9 Fedora Update System 2017-05-04 11:22:00 EDT
php-sebastian-environment3-3.0.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8ad1457193
Comment 10 Fedora Update System 2017-05-05 18:36:26 EDT
php-sebastian-environment3-3.0.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8ad1457193
Comment 11 Fedora Update System 2017-05-09 17:21:53 EDT
php-sebastian-environment3-3.0.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.